
#wb_header { background-color: transparent; }
#wb_header:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { background-color: transparent; padding-bottom: 30px; }
#wb_main:before { background: transparent url("../gallery_gen/83328e1cf0955f37c32c083745cdd025.jpg") no-repeat center top; background-size: cover; opacity: 1; }
#wb_footer { background-color: transparent; }
#wb_footer:before { background: transparent url("gallery/vintage_footer.jpg") repeat scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none repeat-y scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 100%; min-height: 100%; }
.root { box-sizing: border-box; width: 100%; }
.root > div > .wb_cont_inner_rel { padding-left: 15px; padding-right: 15px; }
#wb_cs_row_93 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_94 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_94:first-child { margin-top: 0px; }
#wb_element_instance56 { z-index: 149; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance56 p:last-child { margin-bottom: 0; }
#wb_cs_row_95 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -13px; float: left; padding-bottom: 0px; }
#wb_cs_col_96 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_96:first-child { margin-top: 0; }
#wb_element_instance59 { z-index: 254; min-height: 65px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance59 .btn-collapser { display: inline-block; margin-top: 18px; background-color: #383838; border-color: #999999; }
#wb_element_instance59.collapse-expanded > ul { position: fixed; left: 0px; width: 100%; display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance59 .btn-collapser > .icon-bar { background-color: #999999; }
#wb_element_instance59 .btn-collapser:hover { background-color: #383838; border-color: #ff6b30; }
#wb_element_instance59 .btn-collapser:hover > .icon-bar { background-color: #ff6b30; }
#wb_element_instance59 ul { background: #383838 none repeat left top; border: 1px none #000000; }
#wb_element_instance59 > ul { display: none; }
#wb_element_instance59.collapse-expanded > ul > li { display: block; }
#wb_element_instance59.collapse-expanded li > ul { position: static; }
#wb_element_instance59.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance59.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance59, #wb_element_instance59 ul { text-align: center; }
#wb_element_instance59 ul ul { background: #ffffff none repeat left top; }
#wb_element_instance59 li { margin: 10px 0px 10px 0px; }
#wb_element_instance59 li a { text-transform: uppercase; border: 0px none #000000; padding: 15px 20px 15px 15px; font: normal bold 13px Dotum,sans-serif; text-decoration: none; color: #999999; line-height: 15px; background: transparent none repeat left top; }
#wb_element_instance59 li.over > a, #wb_element_instance59 li:focus > a { border: 0px none #000000; font: normal bold 13px Dotum,sans-serif; text-decoration: none; color: #ff6b30; line-height: 15px; background: transparent none no-repeat center bottom; }
#wb_element_instance59 li.active > a { border: 0px none #000000; font: normal bold 13px Dotum,sans-serif; text-decoration: none; color: #000000; line-height: 15px; background: transparent none no-repeat center bottom; }
#wb_element_instance59:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance59:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance59:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_cs_row_97 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_98 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 30px; }
#wb_cs_col_98:first-child { margin-top: 30px; }
#wb_element_instance58 { z-index: 152; opacity: 1; min-width: 28px; height: 30px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance58 i { position: absolute; left: 0px; top: 0px; width: 28px; height: 30px; font-size: 30px; text-align: center; }
#wb_cs_col_99 { max-width: 672px; margin-top: 0px; min-width: 67.2px; width: 86.153846153846%; margin-right: 0.0%; }
#wb_cs_col_99:first-child { margin-top: 0px; }
#wb_cs_row_100 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_101 { max-width: 400px; margin-top: 0px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_101:first-child { margin-top: 0px; }
#wb_element_instance57 { z-index: 93; min-height: 1px; width: auto; margin-left: auto; margin-right: auto; margin-top: 0px; float: none; }
#wb_element_instance57 .wb-stl-footer { text-align: left; }
#wb_cs_row_102 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -14px; float: left; padding-bottom: 0px; }
#wb_cs_col_103 { max-width: 280px; margin-top: 0px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_103:first-child { margin-top: 0px; }
#wb_element_instance60 { z-index: 155; opacity: 1; min-height: 24px; width: auto; margin-left: auto; margin-right: auto; margin-top: 0px; float: none; }
#wb_element_instance60 p:last-child { margin-bottom: 0; }
#wb_cs_row_104 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_105 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_105:first-child { margin-top: 0; }
#wb_element_instance61 { z-index: 138; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance61 .wb-stl-footer { text-align: left; }
#wb_cs_row_106 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_107 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_107:first-child { margin-top: 0; }
#wb_element_instance66 { z-index: 172; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance66 p:last-child { margin-bottom: 0; }
#wb_cs_row_108 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_109 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_109:first-child { margin-top: 0; }
#wb_element_instance63 { z-index: 147; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance63 .wb-stl-footer { text-align: left; }
#wb_cs_col_110 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_110:first-child { margin-top: 0; }
#wb_element_instance64 { z-index: 26; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance64 .wb-store-item { max-width: 206px; }
#wb_element_instance64 .wb-store-thumb { width: 206px; height: 206px; border: 3px solid #cca9cc; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; }
#wb_element_instance64 .wb-store-image { width: 306px; height: 306px; border: 3px solid #cca9cc; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; }
#wb_element_instance64 .wb-store-name,#wb_element_instance64 .wb-store-name a { font-size: 13px; font-style: normal bold ; font: normal bold 13px 'Ubuntu',Arial,sans-serif; font-family: 'Ubuntu',Arial,sans-serif; color: #737373; text-decoration: none; text-align: left; }
#wb_element_instance64 .wb-store-pcats { font-size: 13px; font-style: normal normal ; font: normal normal 13px 'Ubuntu',Arial,sans-serif; font-family: 'Ubuntu',Arial,sans-serif; color: #737373; text-decoration: none; }
#wb_element_instance64 .wb-store-sku { font-size: 13px; font-style: normal normal ; font: normal normal 13px 'Ubuntu',Arial,sans-serif; font-family: 'Ubuntu',Arial,sans-serif; color: #737373; text-decoration: none; }
#wb_element_instance64 .wb-store-price { font-size: 13px; font-style: normal normal ; font: normal normal 13px 'Ubuntu',Arial,sans-serif; font-family: 'Ubuntu',Arial,sans-serif; color: #737373; text-decoration: none; text-align: left; }
#wb_element_instance64 .wb-store-item-buttons { text-align: left; }
#wb_element_instance64 .wb-store-desc { font-size: 13px; font-style: normal normal ; font: normal normal 13px 'Ubuntu',Arial,sans-serif; font-family: 'Ubuntu',Arial,sans-serif; color: #737373; text-decoration: none; }
#wb_element_instance64 .wb-store-field { font-size: 13px; font-style: normal normal ; font: normal normal 13px 'Ubuntu',Arial,sans-serif; font-family: 'Ubuntu',Arial,sans-serif; color: #737373; text-decoration: none; }
#wb_element_instance64 .wb-store-label { font-size: 13px; font-style: normal normal ; font: normal normal 13px 'Ubuntu',Arial,sans-serif; font-family: 'Ubuntu',Arial,sans-serif; color: #737373; text-decoration: none; }
#wb_element_instance64 .wb-store-sys-text { font-family: Helvetica,Arial,sans-serif; color: #171717; }
#wb_element_instance64 .wb-store-cart-table td { font-size: 13px; font-style: normal bold ; font: normal bold 13px 'Ubuntu',Arial,sans-serif; font-family: 'Ubuntu',Arial,sans-serif; color: #737373; text-decoration: none; text-align: left; }
#wb_element_instance64 .wb-store-cart-table th { font-size: 13px; font-style: normal normal ; font: normal normal 13px 'Ubuntu',Arial,sans-serif; font-family: 'Ubuntu',Arial,sans-serif; color: #737373; text-decoration: none; }
#wb_element_instance64 .wb-store-properties { margin-left: 335px; }
#wb_element_instance64 .wb-store-properties .wb-store-name, #wb_element_instance64 .wb-store-properties .wb-store-pcats, #wb_element_instance64 .wb-store-properties .wb-store-sku, #wb_element_instance64 .wb-store-properties .wb-store-price { text-align: left; }
.wb-store-drag-helper { background: #ffffff; border: 1px solid #eeeeee; padding: 4px; opacity: 0.7; }
.wb-store-list { text-align: center; }
#wb_cs_col_111 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_111:first-child { margin-top: 0; }
#wb_element_instance62 { z-index: 148; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance62 .wb-stl-footer { text-align: left; }
#wb_cs_col_112 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_112:first-child { margin-top: 0; }
#wb_element_instance65 { z-index: 27; width: 170px; min-height: 1px; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance65 .store-cart-name { font-size: 16px; font-style: normal normal ; font: normal normal 16px Helvetica,Arial,sans-serif; font-family: Helvetica,Arial,sans-serif; color: #333333; text-decoration: none; }
#wb_element_instance68 { z-index: 9999; }


@media (min-width: 768px) {
	.root > div > .wb_cont_inner_rel { padding-left: 20px; padding-right: 20px; }
	#wb_cs_row_93 { padding-top: 20px; padding-left: 28.571428571429%; padding-right: 30.769230769231%; }
	#wb_cs_col_94 { max-width: 1320px; }
	#wb_element_instance56 { margin-top: 0px; }
	#wb_cs_row_95 { padding-left: 31.868131868132%; padding-right: 31.868131868132%; }
	#wb_cs_col_96 { max-width: 1240px; margin-top: 0px; }
	#wb_cs_col_96:first-child { margin-top: 0px; }
	#wb_element_instance59 { margin-top: 0px; }
	#wb_element_instance59 ul { background: transparent none repeat left top; }
	#wb_element_instance59 .btn-collapser { display: none; }
	#wb_element_instance59 > ul { display: block; }
	#wb_cs_row_97 { padding-left: 53.846153846154%; padding-right: 35.164835164835%; }
	#wb_cs_col_98 { max-width: 64.615384615385px; min-width: 6.4615384615385px; width: 8.2840236686391%; margin-left: 0.0%; }
	#wb_element_instance58 { margin-top: 0px; }
	#wb_cs_row_100 { padding-left: 7.7380952380952%; padding-right: 32.738095238095%; }
	#wb_element_instance57 { margin-top: 0px; }
	#wb_cs_row_102 { padding-left: 58.333333333333%; padding-right: 0%; }
	#wb_element_instance60 { margin-top: 0px; }
	#wb_cs_row_104 { padding-top: 30px; padding-left: 27.472527472527%; padding-right: 82.417582417582%; }
	#wb_cs_col_105 { max-width: 400px; margin-top: 0px; }
	#wb_cs_col_105:first-child { margin-top: 0px; }
	#wb_element_instance61 { margin-top: 0px; }
	#wb_cs_row_106 { padding-top: 216px; padding-left: 43.956043956044%; padding-right: 29.67032967033%; }
	#wb_cs_col_107 { max-width: 1060px; margin-top: 0px; }
	#wb_cs_col_107:first-child { margin-top: 0px; }
	#wb_element_instance66 { margin-top: 0px; }
	#wb_cs_row_108 { padding-top: 24px; padding-left: 12.087912087912%; padding-right: 19.78021978022%; }
	#wb_cs_col_109 { max-width: 400px; margin-top: 250px; min-width: 40px; width: 21.978021978022%; margin-left: 0.0%; }
	#wb_cs_col_109:first-child { margin-top: 250px; }
	#wb_element_instance63 { margin-top: 0px; }
	#wb_cs_col_110 { max-width: 1680px; margin-top: 0px; min-width: 168px; width: 92.307692307692%; margin-left: -14.285713%; }
	#wb_cs_col_110:first-child { margin-top: 0px; }
	#wb_element_instance64 { margin-top: 0px; }
	#wb_cs_col_111 { max-width: 400px; margin-top: 220px; min-width: 40px; width: 21.978021978022%; margin-left: -70.98901%; }
	#wb_cs_col_111:first-child { margin-top: 220px; }
	#wb_element_instance62 { margin-top: 0px; }
	#wb_cs_col_112 { max-width: 340px; margin-top: 0px; min-width: 34px; width: 18.681318681319%; margin-left: -9.230768%; }
	#wb_cs_col_112:first-child { margin-top: 0px; }
	#wb_element_instance65 { height: 22px; margin-top: 0px; }
}

@media (min-width: 992px) {
	.root > div > .wb_cont_inner_rel { padding-left: 30px; padding-right: 30px; }
	#wb_element_instance59 ul { background: transparent none repeat left top; }
	#wb_element_instance59 .btn-collapser { display: none; }
	#wb_element_instance59 > ul { display: block; }
}

@media (min-width: 1200px) {
	.root > div > .wb_cont_inner_rel { max-width: 1860px; padding-left: 40px; padding-right: 40px; }
	#wb_element_instance59 ul { background: transparent none repeat left top; }
	#wb_element_instance59 .btn-collapser { display: none; }
	#wb_element_instance59 > ul { display: block; }
	#wb_element_instance68 { top: 80px; left: 0px; display: block; }
}

@media (max-width: 767px) {
	#wb_element_instance56 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance60 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance66 { width: auto; margin-left: 10px; margin-right: 10px; }
}
